Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
BackupOptions..::.Update Field
BackupOptions Class See Also Send Feedback

If true, perform an incremental back up, instead of a full backup. When this option is specified, only log files are copied to the target directory.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public bool Update

Visual Basic (Declaration)
    Public Update As Boolean

Visual C++
    public:
    bool Update

# See Also

BackupOptions Class
BerkeleyDB Namespace